CVE-2015-2062: Huge-IT slider plugin for WordPress removeslide SQL injection

2015-03-12T00:00:00
ID CVE-2015-2062
Type cve
Reporter NVD
Modified 2015-03-12T00:00:00

Description

Huge-IT slider plugin for WordPress is vulnerable to SQL injection. A remote authenticated attacker could send specially-crafted SQL statements using the removeslide parameter, which could allow the attacker to view, add, modify or delete information in the back-end database.